Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 68256  Bug Report Security Critical  [security][linux][linux-lts] CVE-2020-12351 CVE-2020-12 ... 2020-10-14 Closed 4 0 2020-10-17
 67794  Bug Report Security Critical  [python-django] CVE-2020-24583 CVE-2020-24584  2020-09-01 Closed 0 0
 67777  Bug Report Security Critical  [bftpd] out of bounds memory access, file descriptor le ... 2020-08-30 Closed 0 0
 57330  Bug Report Security Critical  [linux] [Security] access restriction bypass (CVE-2017- ... 2018-02-01 Closed 1 0 2019-09-10
 54177  Bug Report Security Critical  [samba] remote code execution from a writable share  2017-05-24 Closed 2 4 2017-05-27
 68462  Bug Report Security High  [samba] CVE-2020-14318 CVE-2020-14323 CVE-2020-14383  2020-10-29 Closed 0 0
68257 Bug Report Security High [security][linux][linux-lts] CVE-2020-16119 2020-10-14 Assigned 2 0 2020-12-26
68166 Bug Report Security High [security][spice][spice-gtk] CVE-2020-14355 2020-10-09 Assigned 0 0
68051 Bug Report Security High [security][ruby][ruby2.6] CVE-2020-25613 2020-09-29 Assigned 3 0 2020-09-30
 67891  Bug Report Packages: Core High  [linux] mdadm and gparted broken by kernel change  2020-09-13 Closed 4 6 2020-12-23
67858 Bug Report Security High [security] [openssl-1.0] CVE-2020-1968 2020-09-09 Assigned 4 0 2020-09-29
 67693  Bug Report Security High  [security] [libssh] CVE-2020-16135  2020-08-23 Closed 0 0
67583 Bug Report Packages: Extra High [lua] [security] CVE-2020-15945 2020-08-14 Assigned 0 0
 65227  Bug Report Packages: Extra High  [bzr] CVE-2017-14176  2020-01-21 Closed 0 0
 64076  Bug Report Packages: Extra High  [libx11] 1.6.9-1 conflicts with xorgproto  2019-10-09 Closed 0 8
 62724  Bug Report Packages: Extra High  [nvidia-lts] needs rebuild for linux-lts 4.19.45-1  2019-05-23 Closed 0 0
 62611  Bug Report Packages: Extra High  [nvidia-lts] needs rebuild for linux-lts 4.19.41-1  2019-05-11 Closed 0 1
 62482  Bug Report Packages: Extra High  [nvidia-lts] needs rebuild for linux-lts 4.19.36-1  2019-04-26 Closed 1 12 2019-05-07
 60807  Bug Report Packages: Extra High  [nvidia-lts] needs rebuild for linux-lts 4.14.80-1  2018-11-14 Closed 1 0 2018-11-15
 60623  Bug Report Security High  [systemd] CVE-2018-15688 systemd-networkd remote heap o ... 2018-10-28 Closed 0 0
Showing tasks 1 - 20 of 105 Page 1 of 6   --   1 - 2 - 3 - 4 - 5 - Last >>